Bug 489460

Summary: Wacom driver does not with with mouse/lens device on intuos3
Product: Red Hat Enterprise Linux 5 Reporter: RHEL Program Management <pm-rhel>
Component: kernelAssignee: Jiri Pirko <jpirko>
Status: CLOSED ERRATA QA Contact: Red Hat Kernel QE team <kernel-qe>
Severity: urgent Docs Contact:
Priority: urgent    
Version: 5.3CC: arozansk, dhoward, dzickus, jturner, pm-eus, rkhan, rlerch, rryder, tao
Target Milestone: rcKeywords: ZStream
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-05-07 10:54:09 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 484959    
Bug Blocks:    

Description RHEL Program Management 2009-03-10 08:54:29 UTC
This bug has been copied from bug #484959 and has been proposed
to be backported to 5.3 z-stream (EUS).

Comment 2 Don Howard 2009-03-10 18:45:19 UTC
In 5.4:
linux-2.6-input-wacom-12x12-problem-while-using-lens-cursor.patch

Comment 3 Jiri Pirko 2009-04-08 10:23:20 UTC
in kernel-2.6.18-128.1.7.el5

you can download RPMs of recent 5.3.z kernels from
http://people.redhat.com/jpirko/.el53z/

Comment 7 errata-xmlrpc 2009-05-07 10:54:09 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-0473.html